### Property

# Clutter PathConstraint:path

since: 13

#### Declaration

    property path: Clutter.Path [ read, write ]

#### Description [src]

The `ClutterPath` used to constrain the position of an actor.

Type: | `ClutterPath`
Available since: | 13

Getter method | `clutter_path_constraint_get_path()`
Setter method | `clutter_path_constraint_set_path()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no